Upgrade 1.4.1 to new version

Status
Not open for further replies.

netzenrob

New member
Hello,

I have the job of moving a forum that's on version 1.4.1 and installed on a server running mysql 5.1 and php 5.3.3 to a newer system, and if you recommend/safe to do so, a newer version of the forum software. The important thing is not losing the traffic (it's high traffic website), ensuring the URLs/posts/threads all work once upgraded as they would have previously.

I think this is rather old, and am looking for assistance moving this old version to a new server (happy for you to recommend specification of mysql/php etc) and would like help installing it from backup and upgrading it/and the add-ons we have to a newer build.

Would you be able to help me with this to get me up and running? If yes, what would the costs be for the stages above? the forum is @ www.tmuscle.co.uk if you want to look.

Best regards,

Rob
 

Slavik

XenForo moderator
Staff member
I see you haven't linked your forum account to your license. You can do that in the Forum Users section of the Customer Area here: http://xenforo.com/customers

Then we will be able to provide forum support.

Thanks.
 
Status
Not open for further replies.
Top